Replace gnome-icon-theme with adwaita-icon-theme

Bug #1414613 reported by Iain Lane on 2015-01-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
adwaita-icon-theme (Ubuntu)
Undecided
Unassigned
apturl (Ubuntu)
Undecided
Unassigned
brasero (Ubuntu)
Undecided
Unassigned
cheese (Ubuntu)
Undecided
Unassigned
empathy (Ubuntu)
Undecided
Unassigned
evolution (Ubuntu)
Undecided
Unassigned
file-roller (Ubuntu)
Undecided
Unassigned
gnome-calculator (Ubuntu)
Undecided
Unassigned
gnome-screensaver (Ubuntu)
Undecided
Unassigned
gnome-themes-standard (Ubuntu)
Undecided
Unassigned
gtkhtml4.0 (Ubuntu)
Undecided
Unassigned
humanity-icon-theme (Ubuntu)
Undecided
Unassigned
ibus (Ubuntu)
Undecided
Unassigned
metacity (Ubuntu)
Undecided
Unassigned
network-manager-applet (Ubuntu)
Undecided
Unassigned
rhythmbox (Ubuntu)
Undecided
Unassigned
system-config-printer (Ubuntu)
Undecided
Unassigned
totem (Ubuntu)
Undecided
Unassigned
ubuntu-themes (Ubuntu)
Undecided
Unassigned
unity-asset-pool (Ubuntu)
Undecided
Unassigned
unity-control-center (Ubuntu)
Undecided
Unassigned

Bug Description

We want to replace the old gnome-icon-theme with the new adwaita-icon-theme in Ubuntu.

But we do not want both on the CD at once, so let's block them in proposed until the transition is complete.

laney@vivid> reverse-depends -c main gnome-icon-theme
Reverse-Recommends
==================
* cheese
* file-roller
* gnome-calculator
* libbrasero-media3-1

Reverse-Depends
===============
* apturl
* brasero
* empathy
* evolution
* gnome-icon-theme-full
* gnome-icon-theme-symbolic
* gnome-screensaver
* gnome-themes-standard-data
* humanity-icon-theme
* ibus
* libgtkhtml-4.0-common
* metacity
* network-manager-gnome
* rhythmbox
* system-config-printer-gnome
* totem
* ubuntu-mono
* unity-asset-pool
* unity-control-center

Iain Lane (laney) on 2015-01-26
tags: added: block-proposed
Iain Lane (laney) wrote :

AFAICS (assuming Dmitry uploads ubuntu-themes in time), everything is uploaded. Unblocking.

tags: removed: block-proposed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package humanity-icon-theme - 0.6.7

---------------
humanity-icon-theme (0.6.7) vivid; urgency=medium

  * Revert 0.6.6. We're now getting ready to transition to adwaita-icon-theme
    by default and we'll get these icons from there.
  * Depend on and inherit from the Adwaita icon theme. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 12:37:01 +0000

Changed in humanity-icon-theme (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-asset-pool - 0.8.24+15.04.20141217-0ubuntu2

---------------
unity-asset-pool (0.8.24+15.04.20141217-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:31 +0000

Changed in unity-asset-pool (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package adwaita-icon-theme - 3.14.0-2ubuntu4

---------------
adwaita-icon-theme (3.14.0-2ubuntu4) vivid; urgency=medium

  * Put open-menu-symbolic into a-i-t; moved back from Humanity. (LP:
    #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 12:19:27 +0000

Changed in adwaita-icon-theme (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package brasero - 3.12.0-0ubuntu2

---------------
brasero (3.12.0-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:57 +0000

Changed in brasero (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apturl - 0.5.2ubuntu5

---------------
apturl (0.5.2ubuntu5) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:39 +0000

Changed in apturl (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package file-roller - 3.14.2-0ubuntu2

---------------
file-roller (3.14.2-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:34 +0000

Changed in file-roller (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gtkhtml4.0 - 4.8.5-1ubuntu1

---------------
gtkhtml4.0 (4.8.5-1ubuntu1) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:03 +0000

Changed in gtkhtml4.0 (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cheese - 3.14.1-2ubuntu3

---------------
cheese (3.14.1-2ubuntu3) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:48 +0000

Changed in cheese (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-calculator - 1:3.14.1-0ubuntu2

---------------
gnome-calculator (1:3.14.1-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:42 +0000

Changed in gnome-calculator (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package metacity - 1:3.14.3-1ubuntu3

---------------
metacity (1:3.14.3-1ubuntu3) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:52 +0000

Changed in metacity (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-screensaver - 3.6.1-0ubuntu16

---------------
gnome-screensaver (3.6.1-0ubuntu16) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:15 +0000

Changed in gnome-screensaver (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ibus - 1.5.9-1ubuntu2

---------------
ibus (1.5.9-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:44 +0000

Changed in ibus (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package system-config-printer - 1.5.4+20141212-0ubuntu3

---------------
system-config-printer (1.5.4+20141212-0ubuntu3) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:19 +0000

Changed in system-config-printer (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rhythmbox - 3.1-1ubuntu2

---------------
rhythmbox (3.1-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:07 +0000

Changed in rhythmbox (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package network-manager-applet - 0.9.8.8-0ubuntu9

---------------
network-manager-applet (0.9.8.8-0ubuntu9) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:19 +0000

Changed in network-manager-applet (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem - 3.10.1-1ubuntu7

---------------
totem (3.10.1-1ubuntu7) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:23 +0000

Changed in totem (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package evolution - 3.12.10-0ubuntu2

---------------
evolution (3.12.10-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:54:33 +0000

Changed in evolution (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity-control-center - 15.04.0+15.04.20141217-0ubuntu2

---------------
unity-control-center (15.04.0+15.04.20141217-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 17:41:14 +0000

Changed in unity-control-center (Ubuntu):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package empathy - 3.12.7-1ubuntu2

---------------
empathy (3.12.7-1ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)
 -- Iain Lane <email address hidden> Mon, 26 Jan 2015 14:55:24 +0000

Changed in empathy (Ubuntu):
status: New → Fix Released
Iain Lane (laney) on 2015-01-27
Changed in gnome-themes-standard (Ubuntu):
status: New → Fix Released
Changed in ubuntu-themes (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers